@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&family=Raleway:wght@100;200&family=Roboto:wght@100;300;500;700;900&display=swap');
:root{
    --primary-color: #C84630;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Roboto', sans-serif;
    line-height: 1.4;
}

a{ text-decoration: none; }

ul{ list-style: none; }

p{ margin: .75rem 0; }

textarea{ resize: none; }

img{
    width: 100%;
}

.container{ 
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 2rem;
}

.text-center{ text-align: center; }
.text-left{ text-align: left; }
.text-right{ text-align: right; }
.text-justify{ text-align: justify; }

.text-primary{ color: var(--primary-color); }

.bg-light{
    background: #F4F4F4;
    color: #333;
}

.bg-dark{
    background: #333;
    color: #FFF;
}

.bg-primary{
    background: var(--primary-color);
    color: #FFF;
}

.l-heading{
    font-size: 4rem;
    margin-bottom: 1rem;
    line-height: 1.1;
}

.m-heading{
    font-size: 2rem;
    margin-bottom: .75rem;
    line-height: 1.1;
    text-transform: capitalize;
}

.lead{
    font-size: 1.3rem;
    margin-bottom: 1rem;
}

.btn{
    display: inline-block;
    padding: .5rem 2rem;
    border: none;/*for <button> tag*/
    border-radius: 5px;
    transition: all .3s;
    position: relative;/*To make button look pressed on active*/

}

.btn-dark{
    background-color: #333;
    color: #FFF;
}

.btn-primary{
    background-color: var(--primary-color);
    color: #FFF;
}

.btn-primary:hover,
.btn-dark:hover{
    background: rgb(145, 63, 48);
    cursor: pointer;/*for <button> tag*/
}
.btn-primary:hover,
.btn-dark:hover{
    top: 1px;/*To make button look pressed*/
    cursor: pointer;/*for <button> tag*/
}

.py-1{ padding: 1.5rem 0; }
.py-2{ padding: 2rem 0; }
.py-3{ padding: 3rem 0; }

.p-1{ padding: 1.5rem; }
.p-2{ padding: 2rem; }
.p-3{ padding: 3rem; }

ul.list{
    margin: 0.5rem 0;
}

ul.list li{
    padding: .5rem;
    border-bottom: dotted 2px #444;
}
/*NAVBAR*/
#navbar{
    background: #333;
    color: #FFF;
    position: sticky;
    top: 0;
    display: flex;
    justify-content: space-between;
    padding: 1rem;
    align-items: center;
}

#navbar ul{
    display: flex;
}

#navbar ul li a{
    color: #FFF;
    padding: .75rem;
    margin: 0 .25rem;
    border-radius: 5px;
    transition: all .3s;
}

#navbar ul li a:hover{
    background-color: var(--primary-color);
}

.logo img,
.logo {
    max-height: 45px;
}

/*SHOWCASE / HERO SECTION*/
#showcase{
    background: #333 url('../images/showcase.jpg') no-repeat center center;
    background-size: cover;/*This will showcase full image even if backhround resizes*/
    color: #FFF;
    height: 100vh;
}

.showcase-content{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;

}

/*WHAT SECTION*/
.items{
    display: flex;
}

#what .item{
    display: flex;
    flex-direction: column;
    padding: 1rem;
    border-radius: 5px;
    align-items: center;
    transition: all .3s;
}

#what .item h4{
    margin-top: .7rem;
    font-size: 1.2rem;
    font-weight: 500;
}

#what .item i{
    display: inline-block;
    transition: all .3s;
    background-color: var(--primary-color);
    width: 4rem;
    height: 4rem;
    text-align: center;
    line-height: 4rem;
    font-size: 2rem;
    color: #FFF;
    border-radius: 100%;
}

#what .item:hover{
    background-color: var(--primary-color);
    cursor: pointer;
    color: #FFF;
}

#what .item:hover i{
    background-color: #FFF;
    color: var(--primary-color);
}


#contact .items .item,
#who .items .item{
    flex: 1;
}

#who .who-img{
    background: #FFF url('../images/people.jpg') no-repeat center center;
    background-size: cover;
}
/*Contact form*/
input,textarea,.form-button{
    width: 100%;
    padding: 0.5rem;
    margin-bottom:0.5rem;
}

#footer .items .item{
    margin: 0 auto;
}
/*Scrollbar*/

::-webkit-scrollbar{
    width: 12px;
}

::-webkit-scrollbar-track{
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.4);
}

::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background: var(--primary-color);
}

::-webkit-scrollbar-thumb::window-inactive{
    background-color: rgba(0, 0, 0, 0.2);
}